Graphical user interface for the psyplot package

Installers

Info: This package contains files in non-standard labels.

conda install

  • linux-64  v1.2.4
  • win-32  v1.1.0
  • osx-64  v1.2.4
  • win-64  v1.2.4
To install this package with conda run one of the following:
conda install -c conda-forge psyplot-gui
conda install -c conda-forge/label/cf201901 psyplot-gui

Description

This package provides a graphical user interface to interact with the psyplot framework.

PRIVACY POLICY  |  EULA (Anaconda Cloud v2.33.29) © 2019 Anaconda, Inc. All Rights Reserved.